Erro ao atualizar os drivers no linux mint 19.2

Estou com o erro abaixo toda vez que vou atualizar os drives no linux Mint.

Não sei o fazer, já limprei cache, já mudei as APT e outro repositórios e o erro persiste e também atualizei o linux mint no caso pra versão que está agora que é a 19.2

Clique ali em “Detalhes” e mande outro print.

1 curtida

Deu esse erro abaixo:

https://pastebin.com/ui4X3Fma

Você tá com repositórios duplicados, confere os arquivos em /etc/apt/sources.list.d/ e apaga o que tiver o conteúdo em duplicidade.

Opa amigo, nenhum dos meus arquivos estão duplicados nesse pasta que você me indicou